#### MGMTCLASS

#### Synopsis

    HELP:   (HOST) SMS management class for allocation of the FLAMFILE
    TYPE:   STRING
    SYNTAX: MGMTCLASS/MGMTCLAS/MGMTC='str'

#### Description

Management class for FLAMFILE allocation (z/OS only).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `MGMTCLAS=classname`
  - `MGMTC=classname`

Values

- z/OS
  - name of the SMS management class

Default

- z/OS
  - none

Valid for

- compression